@charset "UTF-8";
/* CSS Document */

* { margin: 0;
 	padding: 0;

}

body {
	height: 100%;
	background-color: #fff;
	color: #000;
	font-family: "Lucida Sans Unicode", 'Lucida Grande', Verdana, Helvetica, Arial, Sans-Serif;
	font-style: normal;
	xbackground-color:#FFC946;
	background: #FFFFFF url( ../images/bk.jpg ) repeat scroll 0 0;
}

a:hover, a:visited:hover, .secondary a:hover, .secondary a:visited:hover { text-decoration:underline; }
h2, h2 a, h2 a:visited, h3, h3, a, h3 a:visited, h4, h4 a, h4 a:visited { color:#444444; }
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3, a, h3 a:hover, h3 a:visited, h4, h4 a, h4 a:hover, h4 a:visited { text-decoration:none; }

ul {
	margin:0; padding:0; list-style-type:none; font-size:0;
}


#all {
	xbackground: transparent url( ../images/headerHighlight.png) no-repeat scroll 0 0;
}

#header {
	xbackground: transparent url( ../images/headerHighlight.png) no-repeat scroll 0 0;
	xbbackground:url(../images/top_part.gif) 0 0 no-repeat;
	width:960px; height:108px; margin:0 auto; position:relative;
	margin-bottom: 0px;
}

#header .forums { position: absolute; left: 800px; top:80px; color: #88611a; } #header .forums a { color: #88611a; } 

#header ul { width: 450px; height:29px; position:absolute; left:560px; top:70px; }
#header ul li { float:left; margin:0 5px 0 0; }
#header ul li a { -moz-border-radius: 6px; -webkit-border-radius: 6px;
	width:100px; height:29px; display:block; font:bold 11px/29px Arial, Helvetica, sans-serif;
	color:#fff; text-decoration:none; xtext-transform:uppercase; text-align:center; background-color:#b17e22;
}
#header ul li.active a { background-color:#8e651b; font-weight: bolder; }
#header ul li a:hover { color:#684a14; background-color:#d59829; }
#header ul li.hover { color:#4C4C4C; background-color:d59829; }

.contentOuther {
	margin: 0 auto;
	width: 964px;
	border: dashed 2px #88611a;
	padding: 5px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
}
	
.content {
	margin: 0 auto;
	width: 940px;
	background-color: #fff;
	padding: 10px;
	border-color:#E5E5E5 #DBDBDB #D2D2D2;
	xborder-color:#bbb #aaa #999;
	border-style:solid;
	border-width:1px;
	
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
	-moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; -moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
}

#header .logo { xleft: 15px; position: absolute; top: 20px; }

#header #imagamLogo { float:right;position: relative; z-index:1; margin-right: 50px;  margin-top: -4px;}


.footer { margin-bottom: 20px; margin-top: 20px; margin: 10px auto 0; width: 960px; xpadding: 10px;n color: #666; font-size: 12px; }

.footer p { color: #515151; margin-bottom: 10px;}

.cheader { margin-top: 10px; }

/*----------------------------------------------*/
/*------------------ iPhone --------------------*/
.iphone { margin-left: 15px; }

.vidiconsTitle { font-family:"Helvetica","Arial",sans-serif; font-weight:bold; font-size:14px; xtext-align:center; 
	margin-left: 17px;}
.ssiconsTitle { font-family:"Helvetica","Arial",sans-serif; font-weight:bold; font-size:14px; xtext-align:center; 
	margin-left: 10px; margin-bottom: 3px;}
	

.vidIcons { float: left; padding: 5px; }
.vidbox {
	margin: 5px 5px 5px 10px; padding: 3px; border: solid 3px #bbb; cursor: pointer;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; }

.ssicons {
	float: left; padding-left: 5px; xbackground-color: #CBCBCB; height: 84px; }
.ssibox { 
	float: left; margin: 0px 9px 0px 0px;
	padding: 3px; border: solid 3px #ddd; cursor: pointer;
	-moz-border-radius: 6px; -webkit-border-radius: 6px; }

.iphonewraper {
	float: left;
	background: transparent url(../images/iphone.png) no-repeat scroll left top;
	margin-left: 15px; width: 292px; height: 623px;
	xbackground-color: #B6B6B6; }

.iphonescreenshots {
	width: 224px; height: 336px; margin-top: 90px; margin-left: 28px }

/*----------------------------------------------*/


.ipRight {
	width: 480px;
	float: left;
	xbackground-color: #efefef;
	padding: 10px;
	margin-top: 20px;
	margin-left: 20px;
	text-align: center;
	
	font-size: 12px;
	line-height:1.4em;
}

.ipRight .desc {
	width: 360px;
	text-align: center;
	xbackground-color: #aaa;
	margin: 20px auto 0px;
	font-size: 18px;
	line-height:1.2em;
}

.ipRight .logo {
	xwidth: 300px;
	text-align: center;
}

.dColumn {
	margin: 10px;
	float: left;
	width: 250px;
	padding: 5px;
	font-size: 12px;
	line-height:1.4em;
}

.dColumn h2 {
	margin-bottom: 6px;
}

.fList {
	text-align: left;
	padding: 10px;
	margin-top: 20px;
	
}

.fListRow {
	float: left;	
}

.flItem { width: 140px; float: left; margin-bottom: 10px; margin-left: 10px; margin-right: 0px;}
.flItem h3 { font-weight:bold; text-shadow:0 0 px 1px #cfae3a; text-align: center; color: #88611a; }
.flItem span { color: #616161; text-align: center}
.flItem p { color: #616161; text-align: center}
.flItem .extra { color: #A1A1A1; }

.featuresBoxWraper { background-color: #EAEAEA; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.featuresBoxWraper2 { background-color: #F2F2F2; }
.featuresBox {
	padding: 10px;
	margin-top: 20px;
} 
.featuresBox h3 {
	color: #000;
	font-family: "Helvetica","Arial",sans-serif; font-weight:bold; font-size:18px; margin-bottom: 6px;
} 
.featuresBox ul {
	font-size: 14px;
	list-style-type:none;
}
.featuresBox li {
	padding: 3px;
}